Bug 809102 - Redundant "works" word in request-key.conf(5)
Redundant "works" word in request-key.conf(5)
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: keyutils (Show other bugs)
6.2
All Linux
low Severity low
: rc
: ---
Assigned To: David Howells
qe-baseos-daemons
:
Depends On: 801742
Blocks: RHEL-6-MPO
  Show dependency treegraph
 
Reported: 2012-04-02 09:42 EDT by Peter Schiffer
Modified: 2016-04-01 05:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 801742
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2012-04-02 09:42:39 EDT
This is a clone of original report: bug #801742.
The description of problem is contained in the original bug report.
Comment 2 RHEL Product and Program Management 2012-09-07 01:02:19 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.